<?php

defined('BASEPATH') or exit('direct script access not allowed');

class My_Admin extends CI_Controller {

    public function __construct() {
        
        parent::__construct();

        // echo "<pre>";
        // print_r($_SESSION);
        // exit;

        if(!$_SESSION['bot_admin_details']){

            $this->session->set_flashdata('error', 'Admin login required');
            redirect(base_url());
            
        }


    }

}


// require_once APPPATH . "core/My_Admin.php";